<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0120m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税位置 (tfgld0120m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来编译纳税申报单，为每个税目生成一个税位置。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">税目包含用于国内税务所的定期纳税申报单。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000075" role="manual">税务处理概览</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld020.vapo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税位置</Title>
			</Header>
			<FuncDesc>税位置定义用于国内税务所的定期纳税申报单中的税目。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000075" role="manual">税务处理概览</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld020.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税位置</Title>
			</Header>
			<FuncDesc>定期纳税申报单中税目的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld020.rcgp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">国别组关系 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则可以在<GUIRef href="/baanerp/tf/gld/tfgld0521m000" role="session">按税位置列出的关系 (tfgld0521m000)</GUIRef> 详细进程中立即按税位置定义国家组中所有国家的关系。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果清除此复选框，则必须在<GUIRef href="/baanerp/tf/gld/tfgld0521m000" role="session">按税位置列出的关系 (tfgld0521m000)</GUIRef> 详细进程中按税位置分别定义每个国家的关系。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
